Bug 59048 - remove of crypto plugin does not work
Summary: remove of crypto plugin does not work
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: FreeBSD Ports FreeBSD
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-27 19:51 UTC by brad
Modified: 2007-09-14 12:17 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description brad 2003-05-27 19:51:19 UTC
Version:            (using KDE KDE 3.1.2)
Installed from:    FreeBSD Ports
OS:          FreeBSD

After removing Item from Crypto Plugin, it will reappear next time configuration dialog is opened.

To reproduce:
- Have an item listed under 'Configure Kmail' -> 'Security' -> 'Crypto Plugins'.
- Click 'remove' so the item is deleted.
- Click 'apply', then 'Okay'.
- Go back into 'Configure Kmail' -> 'Security' -> 'Crypto Plugins'. The item should be listed again.
Comment 1 Ingo Klöcker 2003-05-28 01:37:53 UTC
Subject: Re:  New: remove of crypto plugin does not work

Workaround: Restart KMail after removing the crypto plugin.

Comment 2 Ingo Klöcker 2003-06-22 21:00:20 UTC
Subject: Re:  New: remove of crypto plugin does not work

Thanks for the bug report. This bug will be fixed in KDE 3.1.3.